# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PersonIdentificationSDD1

Packages that use PersonIdentificationSDD1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PersonIdentificationSDD1 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PersonIdentificationSDD1
Modifier and Type
Field
Description
`protected PersonIdentificationSDD1`
PartySDDChoice.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PersonIdentificationSDD1
Modifier and Type
Method
Description
`PersonIdentificationSDD1`
ObjectFactory.`createPersonIdentificationSDD1()`
Create an instance of `PersonIdentificationSDD1`
`PersonIdentificationSDD1`
PartySDDChoice.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PersonIdentificationSDD1
Modifier and Type
Method
Description
`void`
PartySDDChoice.`setPrvtId(PersonIdentificationSDD1 value)`
Sets the value of the prvtId property.